/*---for old browsers----*/
header, section, footer, aside, nav, main, article, figure {
    display: block;
}

body{
	overflow-y: scroll;
	margin: 0;
	background: #e0e0e0 url(img/cardboard_flat.png);
		color: #7f7f7f;	       /*-- faelar color #909090; --*/
	font-family: sans-serif;
	font-size: 18px;
}

h1{
	text-align: center;
	font-size: 30px;
	border-bottom: #d1d1d1 1px solid;
	padding-bottom: 3px;
}

h2{
	font-weight: normal;
	color: ;
	text-align: center;
	color: #303030;
}

header{
	margin: 0 auto;
	width: 998px;
	height:242px;
	background: #625e5b url(img/logo2.jpg) no-repeat;
	 box-shadow: 0 5px 10px -2px rgba(0,0,0,0.9);
}

.wrapper{
	margin: 20px auto;
	width: 998px;
	height: 100%;
}

.left-column{
	float: left;
	width: 240px;
	position: relative;

}

nav{
}

nav ul{
 margin:0;
padding: 0;
}

nav li{
	list-style: none;
	margin-bottom: 6px;
	box-shadow: 0 2px 5px 0px rgba(0,0,0,0.9);
	box-sizing: border-box; /*-- padding doesn't increase height --*/
	padding-top: 7px;
	width: 240px;
	height: 42px;
}

nav li a{
	text-decoration: none;
	color: #e0e0e0;
		margin: 5px 5px 5px 22px;
	font-size: 22px;
	font-family: sans-serif;
}

nav li a:hover{
	text-shadow: 0 1px 15px rgba(255,255,255,1);
}

.menu1{background: url(img/menu1.jpg); width: 240px; height: 42px;}
.menu2{background: url(img/menu2.jpg);width: 240px; height: 42px;}
.menu4{background: url(img/menu4.jpg);width: 240px; height: 42px;}


.question{
	background: url(img/menu5.jpg);
	text-decoration: none;
	font-size: 22px;
	cursor: pointer;
	width:240px;
	height: 42px;
	box-shadow: 0 1px 5px 0px rgba(0,0,0,0.7);
}

.ask-title{
	margin:7px 5px 5px 24px;
	font-family: sans-serif;
	color: orange;
	font-size: 22px;
	display: inline-block;
	}

#question-text{
	z-index:9999;
	position:absolute;
	margin-top: -100px;
	margin-left: -50px;
	width: 400px;
	min-height: 386px;
	background: #f1f1f1;
	border:1px solid rgba(0,0,0,.2);
	box-shadow: 0 2px 10px 0px rgba(0,0,0,0.4);
}

#question-text p{
	margin:12px 5px 5px 5px;
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	color: #444;

}

#close-question{
	cursor: pointer;
	float: right;
	margin: 12px 18px 5px 8px;
}

/*-- form --*/
#feedback-form {

  max-width: 400px;
  padding: 2%;
  border-radius: 3px;
  /*--  background: #f1f1f1; --*/
  background: #f1f1f1;
}
 #feedback-form [required] {
  width: 100%;
  box-sizing: border-box;
  margin: 2px 0 2% 0;
  padding: 2%;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 3px;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:hover {
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 transparent;
}
#feedback-form [required]:focus {
  outline: none;
  border-color: #7eb4ea;
  box-shadow: 0 1px 2px -1px rgba(0,0,0,.2) inset, 0 0 4px rgba(35,146,243,.5);
  transition: .2s linear;
}
#feedback-form [type="submit"] {
  padding: 2%;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
  background: #669acc;
  color: #fff;
}
#feedback-form [type="submit"]:hover {
  background: #5c90c2;
}
#feedback-form [type="submit"]:focus {
  box-shadow: 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
/*-- END form --*/

#message-sent{
	display: none;
	color: green;
	margin: 10px 5px 5px 50px;
	font-family: sans-serif;
}



main{
	float: left;
	background: #fff;
	margin: 0 0 20px 16px;
	width:700px;
	border: 1px solid #b5b5b5;
	height: 100%;
	padding: 0 20px;
	box-shadow: 0 2px 10px 0px rgba(0,0,0,0.9);
}

.red{
	color: red;
	text-align: center;
}

.price{
	margin: 0 auto;
	border-spacing: 0;
}

.price tr:nth-child(odd){
	background: #efefef;
}
.price tr:nth-child(even){
	background: #dddddd;
}

.price td:nth-child(odd){
	color: #303030;
	padding: 5px 15px;
}

.price td:nth-child(even){
	color: #303030;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	padding-right: 6px;
}

.remark{
	margin-top: 24px;
	text-align: center;
	color: #909090;
	font-size: 12px;
	font-weight: bold;
}

.carcass{
	display:block;
	margin: 20px auto 10px auto;
}
/*--
main img{
	border: 1px solid #ddd;
}--*/

.contacts-text p{
 	margin: 2px 0 0 0;
}

#map{
	z-index: 1;
	width:700px;
	height: 500px;
	margin: 32px 0 33px 0;
}



.auto-text{
	padding: 0 0 4px 0;
	margin: 6px 0 45px 0;
	border-bottom: #d1d1d1 1px solid;
}

.auto-text p{
 margin: 0;
}

.clear-float{
	clear: both;
}

footer{
	height: 20px;
	width:978px;
	margin: 0 auto;
	background: #615e59;
	color:white;
	text-align: right;
	padding: 4px 20px 6px 0;

	 box-shadow: 0 -4px 8px -2px rgba(0,0,0,0.99);
}

footer a {
	color: #b5a68a;
	text-decoration: none;
}

footer a:hover{
	text-decoration: underline;
}


